{
  "name": "job-info",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun src/server.ts",
    "start": "bun run src/server.ts",
    "server": "bun run src/server.ts"
  },
  "dependencies": {
    "@azure/msal-browser": "^4.26.1",
    "@fluentui/react-components": "9.72.7",
    "hono": "^4.10.4",
    "pocketbase": "^0.26.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/react": "^18.2.0",
    "@types/react-dom": "^18.2.0",
    "typescript": "^5.6.3"
  }
}
